December 8, 2007

Courier-IMAP 4.2.1 compiled successfully

Well, I resolved my issue with the 4.2.1 release... I had originally mentioned that 4.2.1 just couldn't be made to compile here, and I therefore reverted to the older 4.1.3 release without issues. Well, it turns out that I apparently had some bad data saved from a prior compile attempt, and it was as simple as running a 'make clean' before doing another make that cleared everything out and let me get a good compile.

A 'make install' later, I was up and running with Courier-IMAP 4.2.1. It's the little things that get you, sometimes...

Posted by Jim at December 8, 2007 9:00 PM | TrackBack